h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#666666; } 
a:visited { color:#666666; } 
a:active { color:#666666; } 
a:hover { color:#999999; } 
		a.wsp5635a2e0{ color:#111111; text-decoration: none} 
		a.wsp5635a2e0:visited{ color:#111111; text-decoration: none} 
		a.wsp5635a2e0:active{ color:#111111; text-decoration: none} 
		a.wsp5635a2e0:hover{ color:#6B8218; text-decoration: none} 
		a.wsp50a19158{ color:#FFFFFF; text-decoration: none} 
		a.wsp50a19158:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp50a19158:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp50a19158:hover{ color:#FFFFFF; text-decoration: none} 
		a.wsp6b37039a{ color:#666666; text-decoration: none} 
		a.wsp6b37039a:visited{ color:#666666; text-decoration: none} 
		a.wsp6b37039a:active{ color:#666666; text-decoration: none} 
		a.wsp6b37039a:hover{ color:#566A11; text-decoration: none} 
		a.wsp23730760{ color:#899935; text-decoration: none} 
		a.wsp23730760:visited{ color:#899935; text-decoration: none} 
		a.wsp23730760:active{ color:#899935; text-decoration: none} 
		a.wsp23730760:hover{ color:#899935; text-decoration: none} 
		a.wsp63b62da2{ color:#222222; text-decoration: none} 
		a.wsp63b62da2:visited{ color:#222222; text-decoration: none} 
		a.wsp63b62da2:active{ color:#222222; text-decoration: none} 
		a.wsp63b62da2:hover{ color:#777777; text-decoration: none} 
#menu_6470dc24 a { text-decoration: none; }
#menu_6470dc24_pane { background-color: #9CB226; border: 1px solid #566A11; padding-top: 7px; padding-bottom: 7px; box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.196078); }
#menu_6470dc24_hr { background-color: #566A11; height: 1px; border: none; }
#menu_6470dc24_entry { padding-left: 7px; padding-right: 7px; padding-top: 3px; padding-bottom: 3px; }
#menu_6470dc24_entry:hover { background-color: #6D8B08; color: #FFFFFF !important; }
#menu_6470dc24_entry:hover span { color:#FFFFFF !important; }
		.menu_6470dc24_mainMenuEntry { text-align: center; }
		.menu_6470dc24_mainMenuEntry:hover {	background-color:#6D8B08; }
		.menu_6470dc24_mainMenuEntry:hover span {	color:#ECC368 !important; }
		#menu_6470dc24 .mobileEntry { display: none; } 
		#menu_6470dc24 .normalEntry { display: block; } 
		@media only screen and (max-width:640px) { 
			#menu_6470dc24 .mobileEntry { display: block; } 
			#menu_6470dc24 .normalEntry { display: none; } 
		}
body {
      width: 100%;
      height: 100%;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: cover;
      background-attachment: fixed;
    }

@media screen and (max-device-width: 480px){
  body {
   -webkit-text-size-adjust: none; /* Font Resizing deaktivieren */
  }
}


/* open-sans-light */
@font-face {
  font-family: 'Open Sans Light';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-light.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-light.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-light.svg#OpenSans-Light') format('svg'); /* Legacy iOS */
}



/* open-sans-regular */
@font-face {
  font-family: 'Open Sans Regular';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-regular.svg#OpenSans-Regular') format('svg'); /* Legacy iOS */
}



/* open-sans-extrabold */
@font-face {
  font-family: 'Open Sans Extrabold';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-extrabold.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../fonts/open-sans-extrabold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-extrabold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-extrabold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-extrabold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-extrabold.svg#OpenSans-ExtraBold') format('svg'); /* Legacy iOS */
}

/* open-sans-bold */
@font-face {
  font-family: 'Open Sans Bold';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-bold.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-bold.svg#OpenSans-Bold') format('svg'); /* Legacy iOS */
}

/* marcellus-sc */
@font-face {
  font-family: 'Marcellus SC';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/marcellus-sc.eot'); /* IE9 Compat Modes */
  src: local('Marcellus SC'), local('MarcellusSC'),
       url('../fonts/marcellus-sc.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/marcellus-sc.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/marcellus-sc.woff') format('woff'), /* Modern Browsers */
       url('../fonts/marcellus-sc.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/marcellus-sc.svg#MarcellusSC') format('svg'); /* Legacy iOS */
}

/* Debby */
@font-face {
  font-family: 'debby';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/debby.eot'); /* IE9 Compat Modes */
  src: local('Debby'), local('debby'),
       url('../fonts/debby.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/debby.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/debby.woff') format('woff'), /* Modern Browsers */
       url('../fonts/debby.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/debby.svg#Debby') format('svg'); /* Legacy iOS */
}

/* Kingashandwriting */
@font-face {
  font-family: 'Kingashandwriting';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/Kingashandwriting.eot'); /* IE9 Compat Modes */
  src: local('Kingashandwriting'), local('Kingashandwriting'),
       url('../fonts/Kingashandwriting.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Kingashandwriting.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Kingashandwriting.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Kingashandwriting.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Kingashandwriting.svg#Kingashandwriting') format('svg'); /* Legacy iOS */
}
body { background-color:#C4E033; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_194e9651 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:1252px; max-width:1006px; background:none;  }
#container_194e9651_padding { margin: 0px 3px 0px 3px;display: block;  }
#container_1fcbd439 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:40px; background:none;  }
#container_1fcbd439_padding { margin: 0px 3px 0px 3px;display: block;  }
#container_1b67dbf0 { box-sizing: border-box; vertical-align: top; border-radius: 0px 0px 1px 1px; position:relative; display: inline-block; width:100%; max-width:1000px; background-color:#B2CC2B; background: linear-gradient(to bottom, #566A11, #B2CC2B); border-top: none; border-left: 1px solid #566A11; border-right: 1px solid #566A11; border-bottom: 1px solid #566A11;  }
#container_1b67dbf0_padding { margin: 15px 10px 0px 10px;display: block;  }
.textstyle2 { text-align:left; }
#img_38dcda88 { vertical-align: top; position:relative; display: inline-block; margin:10px 10px 0px 0px;width:35%; min-width:260px; max-width:400px; background:none;  }
#container_1a4e855 { vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:61%; min-height:70px; background:none;  }
#container_5893e2be { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; min-height:46px; background:none;  }
.textstyle3 { font-size:18pt; font-family:'Marcellus SC', Arial, Helvetica, sans-serif; color:#FFFFFF; line-height: 0.9; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.392157);  }
.textstyle4 { font-size:16pt; font-family:'Marcellus SC', Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.392157);  }
#container_318d4fa8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:23px; background:none;  }
#container_318d4fa8_padding { margin: 0px 0px 12px 0px;display: block;  }
.textstyle5 { font-size:11pt; font-family:'Open Sans Regular', Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.392157);  }
#container_4a5a90a8 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:4px; background-color:#FFFFFF; background: linear-gradient(to right, #C4E033, #FFFFFF);  }
#container_43f35ecd { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:4px; background-color:#C4E033; background: linear-gradient(to right, #FFFFFF, #C4E033);  }
#container_78caf3bd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background:none;  }
#container_78caf3bd_padding { margin: 0px 3px 0px 3px;display: block;  }
#menu_6470dc24 { box-sizing: border-box; vertical-align: top; border-radius: 1px 1px 5px 5px; position:relative; display: inline-block; margin:-16px 0px 0px 0px;width:100%; height:46px; min-width:220px; text-align:left; background-color:#566A11; background: linear-gradient(to bottom, #B2CC2B, #566A11); border: 1px solid #566A11;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:81px; height:46px; left:7px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Open Sans Regular', Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.392157);  white-space: nowrap; }
.style3 { position:absolute; width:52px; height:46px; left:7px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.textstyle7 { font-size:11pt; font-family:'Open Sans Regular', Arial, Helvetica, sans-serif; color:#ECC368; text-shadow: 1px 1px 0px #444444;  white-space: nowrap; }
.style5 { position:absolute; width:86px; height:46px; left:59px;  }
.textstyle8 { font-size:11pt; font-family:'Open Sans Regular', Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 1px 1px 1px #444444;  white-space: nowrap; }
.style6 { position:absolute; width:80px; height:46px; left:145px;  }
.style7 { position:absolute; width:90px; height:46px; left:225px;  }
.style8 { position:absolute; width:103px; height:46px; left:315px;  }
.style9 { position:absolute; width:132px; height:46px; left:418px;  }
.style10 { position:absolute; width:134px; height:46px; left:550px;  }
.style11 { position:absolute; width:60px; height:46px; left:684px;  }
.textstyle9 { font-size:11pt; font-family:'Open Sans Regular', Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#container_215ce39e { vertical-align: top; position:relative; display: inline-block; width:77%; background:none;  float: right; }
#container_215ce39e_padding { margin: 0px 3px 0px 3px;display: block;  }
#container_212cc296 { box-sizing: border-box; vertical-align: top; border-radius: 5px; position:relative; display: inline-block; margin:6px 0px 0px 0px;width:100%; min-height:321px; background-color:#FFFFFF; border: 1px solid #566A11;  }
#container_3eea1c9a { vertical-align: top; border-radius: 4px 4px 0px 0px; position:relative; display: inline-block; width:100%; min-height:300px; background-color:#FFFFFF; background-image: url(psychobionik/psychobionik_ahnen.jpg); background-position:bottom center; background-size:cover;  }
#heading_75164be8 { vertical-align: bottom; position:relative; display: inline-block; margin:150px 0px 50px 0px;background:none;  }
#heading_75164be8_padding { margin: 10px 30px 10px 10px;display: block;  }
.textstyle10 { font-size:28pt; font-family:Kingashandwriting; color:#F5F6A3; font-weight:bold; text-shadow: 2px 2px 2px #484848;  }
#container_5afcd296 { vertical-align: bottom; position:relative; display: inline-block; float:right; width:100%; min-height:10px; background-color:rgba(0, 0, 0, 0.298039);  }
#container_5afcd296_padding { margin: 8px 12px 8px 12px;display: block;  }
#heading_435f310d { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:'Open Sans Bold', Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_6e2bb490 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:44px; background-color:#FFFFFF;  }
#container_6e2bb490_padding { margin: 16px; display: block;  }
#container_1f9b8a4b { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 16px 0px;width:100%; min-height:10px; background:none; {
font-family: Open Sans, sans-serif;
font-style: normal;
font-weight: 300;
letter-spacing: normal;
text-transform: none;
} }
#heading_48551c62 { vertical-align: bottom; position:relative; display: inline-block; margin:5px 0px 16px 0px;background:none;  }
.textstyle12 { font-size:13pt; font-family:'Open Sans Bold', Arial, Helvetica, sans-serif; color:#444444;  }
#container_7af0d770 { vertical-align: top; border-radius: 5px 5px 0px 0px; position:relative; display: inline-block; width:100%; background-color:#DDDDDD;  }
#container_7af0d770_padding { margin: 10px; display: block;  }
.textstyle13 { text-align:justify; }
.textstyle14 { font-size:11pt; font-family:'Open Sans Regular', Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle15 { font-size:11pt; font-family:'Open Sans Bold', Arial, Helvetica, sans-serif; color:#000000;  }
#container_5e45c283 { vertical-align: top; border-radius: 0px 0px 5px 5px; position:relative; display: inline-block; width:100%; min-height:237px; background-color:#FFFFFF; background-image: url(psychobionik/t_ren_flur.jpg); background-position:top center; background-size:cover;  }
#container_5e45c283_padding { margin: 10px; display: block;  }
#container_68fc1c65 { vertical-align: top; position:relative; display: inline-block; margin:170px 0px 0px 0px;width:100%; min-height:29px; background:none;  }
#container_68fc1c65_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:11pt; font-family:'Open Sans Regular', Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_22d9e89a { box-sizing: border-box; vertical-align: top; border-radius: 5px; position:relative; display: inline-block; margin:0px 0px 16px 0px;width:100%; min-height:10px; background-color:#FFB01F; border: 1px solid #566A11;  }
#container_22d9e89a_padding { margin: 10px; display: block;  }
.textstyle17 { font-size:11pt; font-family:'Open Sans Regular', Arial, Helvetica, sans-serif; color:#222222;  }
#container_126cc6b5 { box-sizing: border-box; vertical-align: top; border-radius: 5px; position:relative; display: inline-block; margin:0px 0px 16px 0px;width:100%; min-height:10px; background-color:#FFB01F; border: 1px solid #566A11;  }
#container_126cc6b5_padding { margin: 10px; display: block;  }
#container_558f1a39 { vertical-align: top; border-radius: 0px 0px 5px 5px; position:relative; display: inline-block; width:100%; background-color:#DDDDDD;  }
#container_558f1a39_padding { margin: 16px; display: block;  }
#container_4ba7bea6 { vertical-align: top; position:relative; display: inline-block; width:23%; min-height:222px; background:none;  }
#container_4ba7bea6_padding { margin: 0px 3px 0px 3px;display: block;  }
#container_23e78b93 { box-sizing: border-box; vertical-align: top; border-radius: 5px; position:relative; display: inline-block; margin:6px 0px 0px 0px;width:100%; min-height:107px; background-color:#FFFFFF; border: 1px solid #5E711E;  }
#container_21012002 { vertical-align: top; border-radius: 5px 5px 0px 0px; position:relative; display: inline-block; width:100%; min-height:22px; background-color:#DDDDDD;  }
#img_26fb9b04 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; min-width:125px; max-width:170px; background:none;  }
.textstyle18 { font-size:11pt; font-family:'Open Sans', Arial, Helvetica, sans-serif; color:#404040; font-weight:bold;  }
#container_114fb848 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background:none;  }
#container_114fb848_padding { margin: 0px 8px 8px 8px;display: block;  }
.textstyle19 { font-size:12pt; font-family:'Open Sans Bold', Arial, Helvetica, sans-serif; color:#666666;  }
#container_63ddebe7 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
.textstyle20 { text-align:right; }
#container_1fb17606 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:34px; background-color:#DDDDDD; border-top: 1px solid #CCCCCC; border-left: none; border-right: none; border-bottom: 1px solid #CCCCCC;  }
#container_1fb17606_padding { margin: 8px; display: block;  }
.textstyle21 { font-size:11pt; font-family:'Open Sans Regular', Arial, Helvetica, sans-serif; color:#666666; line-height: 1.5;  }
#container_945eaa6 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:34px; background-color:#DDDDDD; border-top: 1px solid #CCCCCC; border-left: none; border-right: none; border-bottom: 1px solid #CCCCCC;  }
#container_945eaa6_padding { margin: 8px; display: block;  }
.textstyle22 { font-size:11pt; font-family:'Open Sans Bold', Arial, Helvetica, sans-serif; color:#666666; line-height: 1.5;  }
#container_67d92919 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:34px; background-color:#DDDDDD; border-top: 1px solid #CCCCCC; border-left: none; border-right: none; border-bottom: 1px solid #CCCCCC;  }
#container_67d92919_padding { margin: 8px; display: block;  }
#container_f857295 { vertical-align: top; border-radius: 0px 0px 5px 5px; position:relative; display: inline-block; width:100%; min-height:38px; background-color:#DDDDDD;  }
#container_f857295_padding { margin: 8px 12px 8px 12px;display: block;  }
.textstyle23 { font-size:12pt; font-family:'Open Sans Bold', Helvetica, sans-serif; color:#444444;  }
#container_17666c37 { box-sizing: border-box; vertical-align: top; border-radius: 5px; position:relative; display: inline-block; margin:6px 0px 0px 0px;width:100%; min-height:84px; background-color:#B2CC2B; background: linear-gradient(to bottom, #556326, #B2CC2B); border: 1px solid #5E711E;  }
#img_4855a03 { vertical-align: bottom; border-radius: 6px; position:relative; display: inline-block; width:100%; max-width:300px; background:none;  }
#container_46613699 { box-sizing: border-box; vertical-align: top; border-radius: 5px; position:relative; display: inline-block; float:left; margin:6px 0px 0px 0px;width:100%; min-height:93px; background-color:#DDDDDD; border: 1px solid #5E711E;  }
#container_14af7a0a { vertical-align: top; position:relative; display: inline-block; width:50%; background:none;  }
#container_14af7a0a_padding { margin: 8px; display: block;  }
.textstyle24 { font-size:10pt; font-family:'Open Sans Regular', Arial, Helvetica, sans-serif; color:#000000;  }
#container_33996244 { vertical-align: top; position:relative; display: inline-block; width:50%; background:none;  }
#container_33996244_padding { margin: 4px; display: block;  }
#img_5915f34b { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-width:100px; max-width:130px; background:none;  }
#container_5e0baf3e { vertical-align: top; border-radius: 5px 5px 0px 0px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:100%; min-height:300px; background:none;  }
#container_5e0baf3e_padding { margin: 0px 6px 0px 6px;display: block;  }
#container_59bce299 { box-sizing: border-box; vertical-align: bottom; border-radius: 5px 5px 0px 0px; position:relative; display: inline-block; width:100%; min-height:300px; max-width:994px; background-color:#2D3022; background: linear-gradient(to bottom, #B2CC2B, #2D3022); border-top: 1px solid #566A11; border-left: 1px solid #566A11; border-right: 1px solid #566A11; border-bottom: none;  }
#container_59bce299_padding { margin: 15px 0px 0px 0px;display: block;  }
#button_1c4ecbc4 { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:0px 4px 8px 0px;width:100px; height:25px; background-color:#EEEEEE; box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.705882);  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
#button_30c8db43 { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:0px 4px 8px 4px;width:100px; height:25px; background-color:#EEEEEE; box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.705882);  }
#button_7f1a60d2 { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:0px 0px 8px 4px;width:100px; height:25px; background-color:#EEEEEE; box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.705882);  }
.textstyle25 { font-size:10pt; font-family:'Open Sans', Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#img_6770a37c { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 5px 0px;width:100%; min-width:100px; max-width:130px; background:none;  }
.textstyle26 { font-size:11pt; font-family:'Open Sans', Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle27 { font-size:12pt; font-family:'Open Sans Light', Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle28 { font-size:11pt; font-family:'Open Sans Light', Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle29 { font-size:10pt; font-family:'Open Sans Light', Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 940px)
{
		#container_14af7a0a { width:100%;  }
		#container_33996244 { width:100%;  }
}
@media only screen and (max-width: 750px)
{
		#container_1a4e855 { width:100%;  }
}
@media only screen and (max-width: 700px)
{
		#container_215ce39e { width:100%;  }
		#container_4ba7bea6 { width:100%;  }
}
@media only screen and (max-width: 630px)
{
		#img_4855a03 { width:65%;  }
}
